# ENGMDAUI_BBLAYERS_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
ENGMDAUI_BBLAYERS_CONF_VERSION = "1"
BBPATH = "${TOPDIR}"
BBFILES ?= ""
BBLAYERS ?= " \
  ##OEROOT##/meta \
  ##OEROOT##/meta-poky \
  ##OEROOT##/meta-raspberrypi \
  ##OEROOT##/meta-browser \
  ##OEROOT##/meta-webservice \
  ##OEROOT##/meta-yocto-bsp \
  ##OEROOT##/meta-openembedded/meta-oe \
  ##OEROOT##/meta-openembedded/meta-gnome \
  ##OEROOT##/meta-openembedded/meta-python \
  ##OEROOT##/meta-java \
  "
